.site-footer{
  max-width: unset !important;
  padding-left: 5em;
  padding-right:5em;
  /*height: 28.6em;*/
  display: flex;
  flex-direction: column;
  justify-content: space-around !important;
  padding-top: 3.3em !important;
  /*padding-bottom: unset !important;*/
  background-color: rgb(233,230,233);
}
footer#colophon {
  position: absolute;
  width: 100%;
}
.footer-container{
  /*height: 48%;*/
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.footer-phoneMailLogo-container{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  width: 88%;
  margin: auto;
}
.footer-phone-mail-container{
  display: flex;
  flex-wrap: wrap;
}
.footer-phone-mail-container img{
  width: 7em;
}
.footer-right{
  display: flex;
  flex-direction: row;
  gap: 2em;
  flex-wrap: wrap;
  width: 67%;
  justify-content: flex-end;
}
.footer-company-logo img{
  width: 16em;
}

.footer-signature{
  text-align: center;
  font-weight: 300 !important;
  font-size: 0.7em;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 7.5em;
  WIDTH: 88%;
  margin-left: auto;
  margin-right: auto;

}
.footer-signature p{
  margin-bottom: 0rem;
}
.footer-signature img{
  margin: 1em;
}
.footer-list-menu{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.site-footer > *:first-child{
  margin-top: unset !important;
}
.site-footer > *:last-child{
  border-top: 1px solid rgb(192,192,192);
  /*height: 50%;*/
  display: flex;
  align-items: center;
  margin-top: 3.3em;
}
.footer-signature span{
  font-weight: 300 !important;
  margin-left:1em;
  color:var(--fontColor)
}
.footer-signature a{
  text-align: none;
  color:unset !important;
  border-bottom: unset !important;
}
.footer-signature-content {
  display: flex;
  gap: 2.5em;
}



@media only screen and (max-width: 1200px) {
  
  .footer-phone-mail-container {
    gap:unset;
  }
  .footer-phone-mail-container .bttn {
    width: 13.2em !important;
  }
  .footer-phoneMailLogo-container img{
    width: 7.4em;
    max-width: unset;
  }
  .footer-phone-mail-container {
    flex-direction: column;
  }
  .site-footer {
    display: flex;
    flex-direction: column;
    gap: 2em;
  }
  .footer-signature img {
    margin: 1em;
    width: 6em;
  }
  .site-footer > *{
    margin-top: unset;
    margin-bottom: unset;
  }
  .footer-signature{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    height: unset;
    flex-direction: column;
    gap: 1.2em;
  }
  .footer-signature span{
    font-weight: 300 !important;
    margin-left:unset;
  }
  .footer-right {
    /*width: 50%;*/
    justify-content: center;
    flex-wrap: wrap;
  }
  .footer-list-menu {
    justify-content: flex-end;
  }
  .footer-signature-content {
    flex-direction: column;
    padding-top: 1.8em;
    gap:1.25em;
  }
}
@media only screen and (max-width: 900px) {
  footer#colophon {
    transform: unset;
    position: unset;
    width: unset;
    padding-top: 2.2em !important;
    font-size: 1.5rem;
  }
  .site-footer{
    height: unset;
    gap:0;
    padding-top: 1em !important;
    padding-bottom: 1.8em !important;
  }

  .footer-phoneMailLogo-container {
      flex-direction: column;
    }

  .footer-list-menu{
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
  }
  .nav-link{
    text-align: center;
  }
  .footer-phoneMailLogo-container img {
    width: 6.4em;
  }
  .footer-right{
    gap:unset;    
  }
  .footer-right .bttn{
    margin-top: 0.8em;
  }
  .footer-phoneMailLogo-container {
    gap: 0.8em;
  }

  .site-footer > *:last-child {
    margin-top: unset;
  }

}
